dev_job_data:
  history:
  - build_id: 3
    uri: job/Ndev__reach_ros__ubuntu_focal_amd64/3/
    stamp: 1695411068.107
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 0
  latest_build:
    skipped: 0
    failed: 0
    total: 0
  base_url: https://build.ros.org/
  total_builds: 3
  job_health: 0
  job_health_icon: icon-health-00to19
